.hn_arrow_up {
  display:none;
}

#hn_mainNavControl {
  display:none;
  font-family: 'Poiret One', sans-serif;
  font-size: 18px;
  background-color:#2a2a2a;
  color:#fff;
  text-align:right;
  width:50%;
  -o-transition:all 0.2s ease;
  -moz-transition:all 0.2s ease;
  -webkit-transition:all 0.2s ease;
  transition:all 0.2s ease;
}

#hn_mainNavControl a {
  color:#fff;
  text-decoration:none;
  margin-top:-2;
  margin-right: -15px;
}
.hn_open {
  max-height:100%!important;
}